<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Positive Points --></label>
    <name>Positive_Points__c</name>
</CustomFieldTranslation>
